mixin notification(spec)
	- spec = spec || {}
	- spec.__class = spec.__class || ''

	.notification.noticed.active
		.container-md
			.notification__content
				.notification__item
					p Scheduled maintenance this Wednesday 18 April 2018 at 12 midnight.
				.notification__item
					p Lorem ipsum dolor sit amet eros senin atos consectetur imperdiet mauris ut convallis.

			.notification__buttons
				.notification__pagination
					.pagination__btn.prev.icon-chevron-left
						span( class="icon icon-angle-left")
						span( class="label")
					span(class="notification__paging")
					.pagination__btn.next.icon-chevron-right
						span( class="icon icon-angle-right")
						span( class="label")

				button.btn--close
					span.icon.icon-close